﻿/** Common **/
html, body {
	height: 100%;
}

img {
	display: block;
	max-width: 100%;
	height: auto;
}

.font14 {
	font-size: 14px;
}

.font12 {
	font-size: 12px;
}

.font16 {
	font-size: 16px;
}

.font18 {
	font-size: 18px;
}

.font60 {
	font-size: 60px;
}

.gray {
	color: #999;
}

.red {
	color: #E53333;
}

.list-news li {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.list-news a{
	font-size: 12px;
	color: #666;
}

.list-news a:hover,
.list-news a:focus {
	color: #cb6161;
	text-decoration: none;
}

.news-list-container .news-list-item {
	border-bottom: 1px dashed #ddd;
	padding: 18px 0 5px 0;
}

.empty-tips {
	padding: 200px 20px;
}

.content-wrapper {
	min-height: 500px;
	padding: 25px 0;
}

.footer {
	padding: 0 0 20px 0;
}

/** Overwrite **/
a {
	color: #cb6161;
	text-decoration: none;
}

a:focus, a:hover {
	color: #cb6161;
	text-decoration: underline;
}

a.list-group-item:focus,
a.list-group-item:hover,
button.list-group-item:focus,
button.list-group-item:hover {
	color: #cb6161;
	text-decoration: none;
	background-color: transparent;
}

.caption-wraper {
	position: absolute;
	left: 50%;
	bottom: 2em;
}

.caption-wraper .caption {
	position: relative;
	left: -50%;
	background-color: rgba(0, 0, 0, 0.54);
	padding: 0.4em 1em;
	color: #fff;
	-webkit-border-radius: 1.2em;
	-moz-border-radius: 1.2em;
	-ms-border-radius: 1.2em;
	-o-border-radius: 1.2em;
	border-radius: 1.2em;
}

.navbar-default {
	background-color: #fff;
	border-color: #fff;
}

.navbar-brand {
	float: left;
	height: auto;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	background-color: #cb6161;
}

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
	z-index: 2;
	color: #fff;
	background-color: #cb6161;
	border-color: #cb6161;
}